.card-box {
    position: relative;
    color: #fff;
    border-radius: 1.5rem !important;
    padding: 20px 10px 40px;
    margin: 20px 0px;
    box-shadow: -1px 7px 14px 3px rgba(0, 0, 0, 0.57) !important;
    -webkit-box-shadow: -1px 7px 14px 3px rgba(0, 0, 0, 0.57) !important;
    -moz-box-shadow: -1px 7px 14px 3px rgba(0, 0, 0, 0.57) !important;
}
.card-box:hover {    
    text-decoration: none;
    color: #f1f1f1;
}
.card-box:hover .icon i {
    font-size: 100px;
    transition: 1s;
    -webkit-transition: 1s;
}
.card-box .inner {
    padding: 5px 10px 0 10px;
}
.card-box h3 {
    font-size: 27px;
    font-weight: bold;
    margin: 0 0 8px 0;
    white-space: nowrap;
    padding: 0;
    text-align: left;
}
.card-box p {
    font-size: 20px;    
}
.card-box .icon {
    position: absolute;
    top: auto;
    bottom: 30px;
    right: 5px;
    z-index: 0;
    font-size: 72px;
    color: rgba(0, 0, 0, 0.15);
}
.card-box .card-box-footer {
    position: absolute;
    left: 0px;
    bottom: 0px;
    text-align: center;
    padding: 3px 0;
    border-radius: 1.5rem !important;
    color: rgba(255, 255, 255, 0.8);
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    text-decoration: none;
}
.card-box:hover .card-box-footer {
    background: rgba(0, 0, 0, 0.3);
}
.bg-blue {
    background-color: #00c0ef !important;
}
.bg-green {
    background-color: #00a65a !important;
}
.bg-orange {
    background-color: #f39c12 !important;
}
.bg-red {
    background-color: #d9534f !important;
}
